Upgrading PHPValley Micro Jobs Script

Upgrading to Version 1.0.4

If you have an earlier version than 1.0.2, you must follow the instructions to upgrade to 1.0.2 and then follow the instructions below. If you have 1.0.2 or higher, directly follow the below instructions :

– Back up your site database and site files – all of them
– If you did not modify your site files, upload the all the files from the 1.0.4 zip you downloaded to site – except connect.php –
– Visit your site once to upgrade

Upgrading to Version 1.0.3

If you have an earlier version than 1.0.2, you must follow the instructions to upgrade to 1.0.2 and then follow the instructions below. If you have 1.0.2, directly follow the below instructions :

– Back up your site database and site files
– If you did not modify the below files, upload the below files from the zip to your site, overwriting what is at the remote site

requests.php
php/header_content.php
header.php
confirm.php
css/style.css
footer.php
jobs.php
category.php
version.php

Done.

If you have modified these files, you will need to integrate the changes into your files.

No database changes are needed.

Upgrading to Version 1.0.2

If your installation has no version (oldest) you should upgrade to 1.0.1 first, and then upgrade to 1.0.2. Refer to UPGRADE Earlier versions to 1.0.1 or 1.0.2.txt file in that case.

If not, (if you have 1.0.1) then follow below instructions to upgrade :

– Back up your site database and site files
– If you did not modify the below files, upload the below files from the zip to your site, overwriting what is at the remote site

my_jobs.php
bal_pay.php
confirm.php
php/change_pass_content.php
admin/adminindex.php
admin/checkupdates.php
version.php
admin/css/blue.css

Done.

If you have modified these files, you will need to integrate the changes into your files.

No database changes are needed.

===========================================

Upgrading Version 1.00 or earlier versions (with no version) to Version 1.01

If your installation has no version (oldest) you should upgrade to 1.01.

To upgrade :

– Back up your site database and site files
– Upload the files in this package (except connect.php) to your site. Overwrite site files
– Add the below line to the end of connect.php before ?>

// Include common functions
include_once(‘functions/general.php’);

Done.

If you have modified these files, you will need to integrate the changes into your files.

No database changes are needed.

Leave a Comment